@font-face {
  font-family: 'SST';
  src: url('/core/fonts/sst-cufonfonts/SSTLight.TTF') format('truetype');
}

body {
  padding: 0;
  margin: 0;
  height: 100vh;
  width: 100%;
  background: #f7f7f7;
  font-family: 'Source Sans Pro', sans-serif;
  font-family: 'SST';
}

#intro{
  height: 100vh;
  width: 100%;
  overflow: hidden;
  background-image: radial-gradient(#48b1f0, #2c6bc9);
}

#content {
  height: 100%;
  position: relative;
}

.hide-me {
  display: none;
}

.bg-blau {
  background: #1976d2;
  background-color: #1976d2;
}

.bg-gradient-blau {
  background-image: radial-gradient(#48b1f0, #2c6bc9);
}

.bg-gradient-blau-to-right {
  background-image: linear-gradient(to right, #48b1f0 , #2c6bc9);
}

.text-blau {
  color: #1976d2;
}

.text-hellblau {
  color: #34a9ee;
}

.pointer {
  cursor: pointer!important;
}

.test {
  position: relative;
}

.test::before {
  content: '';
  transform: skew(-25deg);
  left: -20px;
  top: 0px;
  display: inline-block;
  position: absolute;
  background: #f7f7f7;
  width: 40px;
  height: 100%;
}

.test::after {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 100%;
  background: #1976d2;
  height: 100%;
  width: 100%;
}

.footer-2::before {
  content: '';
  transform: skew(25deg);
  left: -20px;
  top: 0px;
  display: inline-block;
  position: absolute;
  background: #343a40;
  width: 40px;
  height: 100%;
}

.footer-2::after {
  content: '';
  transform: skew(-25deg);
  right: -20px;
  top: 0px;
  display: inline-block;
  position: absolute;
  background: #343a40;
  width: 40px;
  height: 100%;
}

.slidertext {
  background: rgba(255, 255, 255, .6);
  display: inline-block;
  border-radius: 5px;
  padding: 5px;
}

.slidertext p {
  padding: 0!important;
  margin: 0!important;
}

#home_raster {
  overflow: hidden;
  padding-bottom: 10px;
  background-size: cover;
  background-position: center center;
  height: 100vh;
}

#home_raster .row {
  margin-left: -10px;
  margin-right: -10px;
}
#home_raster .row  > div > div {
  background-size: cover;
  background-position: center center;
  height: 100%;
  
}
#home_raster .row  > div {
  height: 100%;
  padding-top: 10px;
  padding-left: 5px!important;
  padding-right: 5px!important;
}

.togglebox {
  padding: 5px 0;
}

.togglebox .content {
  display: none;
  padding-left: 26px;
}

.togglebox .toggler {
  cursor: pointer;
  font-weight: bold;
  padding: 5px 0;
}

.togglebox .toggler i {
  transition-duration:0.25s;
}

.rotate {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  transition-duration:0.25s;
}

footer a {
  color: #808080!important;
  transition-duration:0.25s;
}

footer a:hover {
  color: #ffffff!important;
  transition-duration:0.25s;
  text-decoration: none;
}

#home-logo-infobox img {
  margin-left: -15px;
}

.box {
  z-index: 0;
  background-color: #fff;
  border: 1px solid #e4e7ed;
  border-radius: 4px;
  padding: 1rem;
  overflow: hidden;
  position: relative;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;  
  height: 100%;
  transition-duration: .25s;
}

.box:hover{
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.45)!important;
}

.box h2.bg-gradient-blau-to-right {
  margin: -1rem;
  margin-bottom: 1rem;
  padding: 1rem;
  text-align: center;
  color: white;
}

.box:before,
.card .card-header:before {
  content: "";
  display: block;
  position: absolute;
  width: 6px;
  left: 0;
  top: 0;
  bottom: 0;
  background-color: #48b1f0;
  border-radius: 3px 0 0 0;
}

.box i {
  position: absolute;
  top: 5px;
  right: 5px;
  font-size: 6rem;
  color: #e8f2fc;
  transform: rotate(15deg);
  z-index: -1;
}

.card {
  box-shadow: 0 .25rem .5rem rgba(0,0,0,.15)!important;
  margin-bottom: 1rem;
}

.card .card-header {
  background: white!important;
  overflow: hidden;
  position: relative;  
  text-transform: uppercase;
  color: black;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 1.5rem;
  font-weight: bold;
}

form label {
  text-transform: uppercase;
  color: black;
  font-weight: bold;
  font-size: 90%;
}

.form-control {
  border-radius: 0!important;
  height: 50px!important;
}

.form-check label {
  cursor: pointer;
  text-transform: none!important;
}

.btn {
  border-radius: 0!important;
}

.btn-default {
  background: linear-gradient(45deg, #48b1f0 , #2c6bc9);
  color: white;
  border: 1px solid #2c6bc9;
  text-transform: uppercase;
  transition-duration: .25s;
}

.btn-default:hover {
  background: linear-gradient(to right, #48b1f0 100%, #2c6bc9);
  color: #f2f2f2;
}

/* Vereinsvorteile */
.indicator {
  color: #2c6bc9;
  font-weight: bold;
  cursor: pointer;
  padding: 10px;
  margin-bottom: 10px;
  margin-right: 10px;
  width: 90%;
}

.indicator.active{
  background: #2c6bc9;
  color: white;
  position: relative;
}

.indicator.active:after {
  content: '';
  position: absolute;
  top: 0;
  right: -22px;
  bottom: 0;
  border-style: solid;
  border-width: 22px 0 22px 22px;
  border-color: transparent transparent transparent #2c6bc9;
}

.alert {
  border-left-width: 6px!important;
}

.initialen {
  margin: 5px;
  padding: 10px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 60px;
}

.animated.fastest {
  -webkit-animation-duration: .3s;
  animation-duration: .3s;
}

#sidebox_wrapper {
  position: absolute;
}

#sidebox {
  position: relative;
  top: 0;
}

#layer {
  background-size: cover;
  background-position: 50% 50%;
  position: relative;
  text-transform: uppercase;
  background-repeat: no-repeat;
}
#layer:before{
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-image: url('/img/template/raster.png');
  background-size: auto;
  background-position: 100% 0;
  background-repeat: no-repeat;
  opacity: .5;
}

.podcast iframe {
  width: 100%;
  background: #3dbff0;
}

/* NAVIGATION */
#nav {
  position: fixed; 
  background: white;
  top: 100px;
  display: block;
  width: 100%;
  height: 100vh;
  z-index: 99999999;
  overflow: scroll;
} 

#nav_sub{
  position: fixed;
  top: 0;
  right: 0;
  width: 85%;
  background: white;
  height: 100vh;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important; 
}

#nav_sub .sub a {
  display: block;
  padding: 1rem 0;
  border-radius: 2px;
}

#nav_sub .sub a:hover {
  color: #2559a7!important;
  background: #f7f7f7;
  border-radius: 10px;
  text-decoration: none;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.25)!important;
} 
.header_nav:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  width: 250px;
  background-color: white;
  left: 14px;
  margin-left: 0;
  transform: skew(-25deg);
} 
.header_nav:after {
  content: '';
  right: 0;
  top: 0;
  left: 100%;
  width: 100%;
  display: inline-block;
  position: absolute;
  background: #1976d2;
  height: 100%;
}  

ul.mainmenu {
  padding: 0;
  margin: 0;
  padding-right: 50px;
  display: inline-block;
}

ul.mainmenu li{
  display: inline-block;
  padding: 15px 35px;
  color: white;
  border-bottom: 5px solid transparent;
  text-align: center;
  transition: .25s;
  cursor: pointer;
}
ul.mainmenu li:hover {
  border-color: white;
}

ul.mainmenu li:hover .submenu {
  display: block;
}

ul.mainmenu li a {
  color: white;
  display: block;
  margin: -15px -35px;
  padding: 15px 35px;
}
ul.mainmenu li a:hover {
  text-decoration: none;
}  

.submenu {
  background: white; 
  border-top: 1px solid #1976d2; 
  z-index: 999999; 
  position: absolute; 
  width: 100%; 
  left: 0;
  right: 0;
  top: 100%;
  color: #1976d2;
  padding: 20px;
  display: none;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}

.submenu a {
  margin: 0!important;
  padding: 20px 10px!important;
  display: block;
  transition: .25s;
  color: #2c6bc9!important;
}

.submenu a:hover {
  color: #2559a7!important;
  background: #f7f7f7;
  border-radius: 10px;
  text-decoration: none;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.25)!important;
}  
/* NAVIGATION */